\documentclass[tikz]{standalone}

\definecolor{amber}{HTML}{FFBF00}
\definecolor{crimsonglory}{HTML}{BE0032}
\definecolor{blueangels}{HTML}{2B4F81}

\usepackage[
	pdfauthor={Alessandro De Piccoli Roman},
	pdftitle={Universo},
	pdfsubject={Logo},
	pdfkeywords={0}
]{hyperref}

\begin{document}

\begin{tikzpicture}
	\node[white,align=left] at (0,0)
		{439584353836995605130810186772634088364964079924765984253356492954595245475620\\
		 981429752084386017891147702176411688485259722347194127299036804665324327307652\\
		 777396448719423964902099092159952448605969804495348518934117914073031185513900\\
		 195008022504685809251353563002727865695140737972530598457203691990486135770234\\
		 174192905683204102549261219679581825044797548996677632563930854173506791374160\\
		 628345507719106591027135314757677964441688304808558773406900200326211036089611\\
		 581778859193183227406976666007462978790387471628401598963808762017481661216757\\
		 6415748279109715338595522389318827107227793179483022941511498310893681};
	\foreach \x in {0,...,3}{
		\begin{scope}[rotate=90*\x]
			\fill[amber]
				(0,0) -- (2,-1) -- (4,0) -- (2,1) -- cycle;
			\fill[blueangels]
				(6,0) -- (8,4) -- (4,4) -- cycle;
		\end{scope}
	}
	\foreach \x in {0,...,3}{
		\begin{scope}[rotate around={90*\x:(0,0)}]
			\fill[crimsonglory]
				(0,4) -- (2,3) -- (4,4) -- (6,4) -- (7,6) -- (8,4) -- (8,8) -- (0,8) -- (0,5) -- (6,8) -- (6,6) -- (4,7) -- (4,5) -- (2,6) -- (2,4) -- (0,5) -- (0,4) -- (-4,4) -- (-2,3) -- cycle;
		\end{scope}
	}
\end{tikzpicture}

\end{document}
